[algosdk](../README.md) / [Exports](../modules.md) / ABIMethodReturnParams

# Interface: ABIMethodReturnParams

## Table of contents

### Properties

- [desc](ABIMethodReturnParams.md#desc)
- [type](ABIMethodReturnParams.md#type)

## Properties

### desc

• `Optional` **desc**: `string`

#### Defined in

abi/method.ts:57

___

### type

• **type**: `string`

#### Defined in

abi/method.ts:56
